Subject: [bug#50537] [PATCH] Add several new ruby gems to Guix

From: Stephen Paul Weber <[email-masked]>
Date: Sat, 11 Sep 2021 22:02:29 -0500

This patch series adds all the depenencies and development tools for one of my
company's main projects to Guix, so that we can use Guix for development and
deployment, and everyone can benefit from their availability.